/* =============================================================
    CSS2 specification for TEI in oXygen.
 derived from stylesheet by
    Author: Adrian Edwards (adrian_edwards@yahoo.com)
    Date:   2000-04-19
 edited by Sebastian Rahtz (sebastian.rahtz@oucs.ox.ac.uk)
            2001-05-06
 2003-08-29 start of new parent div resets child auto-count. kl
 2003-11-06 list attr list-style-type was none, now disc. kl
 2007-06  reworking for TEI P5 and oxygen

$LastChangedDate$, $LastChangedRevision$, $LastChangedBy$
============================================================= */
/* Use Times New Roman for default font */

body{
    color:#2f2f2f;
    font-family: oxy_xpath("string( root()//rendition[@xml:id='font'])");
    display:block;
    text-align: right;
    margin-right:15px;
}

@media oxygen AND (platform:"webapp") {
  body  {
    color:#2f2f2f;
    display:block;
    text-align: right;
    
  }
}
text[lang='ara'] body, text[lang='syr'] body, text[lang='karshuni'] body {
    display:block;
    text-align: right;
}
ab {
    display: block;
    font-size: 1.5em;
}
abbr {
  display: inline;
}
add {
  display: inline;
  color: green;
  background-color: inherit;
  text-decoration: underline;
}
address {
  display: block;
  margin-top: 2em;
  margin-left: 2em;
  margin-right: 2em;
  margin-bottom: 2em;
}
addrLine {
  display: block;
  white-space: nowrap;
}
anchor {
  display: none;
}
argument {
  display: block;
  margin-bottom: 0.5em;
}
att {
  display: inline;
  font-family: sans-serif;
  color: blue;
  background-color: inherit;
}
att:before {
  content: "@";
}
author {
  display: inline;
}
    
back {
  display: block;
  border: thin black solid;
  margin-top: 1em;
  padding-top: 0.5em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
}
bibl {
  display: inline;
}
    
argument > bibl, body > bibl, cit > bibl, div > bibl, div0 > bibl, div1 > bibl, div2 > bibl, div3 > bibl, div4 > bibl, div5 > bibl, div6 > bibl, div7 > bibl, epigraph > bibl, listBibl > bibl > bibl, taxonomy > bibl {
  display: block;
  margin-bottom: 0.5em;
}
biblFull {
  display: inline;
}
    
argument > biblFull, body > biblFull, cit > biblFull, div > biblFull, div0 > biblFull, div1 > biblFull, div2 > biblFull, div3 > biblFull, div4 > biblFull, div5 > biblFull, div6 > biblFull, div7 > biblFull, epigraph > biblFull, listBibl > biblFull > biblFull, taxonomy > biblFull {
  display: block;
  margin-bottom: 0.5em;
}
biblScope {
  display: inline;
}
    
imprint > biblScope {
  display: block;
}
    
body {
  margin-top: 5px;
  margin-left: 10px;
  display: block;
  counter-reset: div1;

}
byline {
  display: block;
  font-style: italic;
  margin-bottom: 0.5em;
}
@media oxygen AND (platform:"eclipse") {
  byline {
    font-style: normal;
  }
}

category {
  display: block;
  margin-bottom: 1em;
}
catRef {
  display: none;
}
cell {
  display: table-cell;
  border: 1px solid #EEEFEE;
  padding: 0.3em;
  color: inherit;
  background-color:inherit;
}
cell[role='label'] {
   color: inherit;
   background-color: #BBBBBB;
}

@media oxygen and (platform:webapp) {
 table > row > cell {
   -oxy-show-placeholder:no;
 }
}

change {
  display: block;
  margin-bottom: 1em;
  margin-left: 2em;
}
cit {
  display: inline;
}
    
argument > cit, body > cit, div > cit, div0 > cit, div1 > cit, div2 > cit, div3 > cit, div4 > cit, div5 > cit, div6 > cit, div7 > cit, epigraph > cit {
  display: block;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}
classCode {
  display: block;
}
elementSpec, macroSpec, classSpec {
  display: block;
  margin-bottom: 1em;
}
closer {
  display: block;
  margin-bottom: 1em;
}
code {
  display: inline;
  font-family: monospace;
}
corr {
  display: inline;
  color: green;
  background-color: inherit;
}
creation {
  display: block;
}
date {
  display: inline;
}
    
change > date, publicationStmt > date {
  display: block;
  font-weight: bold;
}
dateline {
  display: inline;
}
del {
  display: inline;
  color: red;
  background-color: inherit;
  text-decoration: line-through;
}
distributor {
  display: block;
  margin-bottom: 0.5em;
}
body > div {
  display: block;
  margin-bottom: 1em;
  counter-increment: div1;
  counter-reset: div2;
}

ab {
    display: block;
}

body > div > div {
  display: block;
  margin-bottom: 1em;
  counter-increment: div2;
  counter-reset: div3;
}
body > div > div > div {
  display: block;
  margin-bottom: 1em;
  counter-increment: div3;
}
div1 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div1;
  counter-reset: div2;
}
div2 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div2;
  counter-reset: div3;
}
div3 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div3;
  counter-reset: div4;
}
div4 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div4;
  counter-reset: div5;
}
div5 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div5;
  counter-reset: div6;
}
div6 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div6;
  counter-reset: div7;
}
div7 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div7;
}
divGen {
  display: none;
}
docAuthor {
  display: block;
  margin-bottom: 0.5em;
}
    
byline docAuthor {
  display: inline;
}
    
titlePage docAuthor {

}
    
titlePage docTitle {

}
    
edition {
  display: block;
  margin-bottom: 0.5em;
}
    
bibl edition {
  display: inline;
}
    
editionStmt {
  display: block;
  margin-bottom: 1em;
}
editor {
  display: block;
  margin-bottom: 0.5em;
}
    
bibl editor {
  display: inline;
}
    
eg {
  font-family: monospace;
  padding-top: 3mm;
  padding-left: 4pt;
  padding-bottom: 2pt;
  display: block;
  margin-top: 12pt;
  margin-bottom: 12pt;
  white-space: pre;
  color: inherit;
  background-color: #FFCC99;
}
    
argument > eg, body > eg, div > eg, div0 > eg, div1 > eg, div2 > eg, div3 > eg, div4 > eg, div5 > eg, div6 > eg, div7 > eg, epigraph > eg {
  display: block;
  margin-bottom: 1em;
}
emph {
  display: inline;
  font-style: italic;
}
epigraph {
  display: block;
  margin-bottom: 1em;
  text-align: center;
}
    
extent {
  display: block;
  margin-bottom: 1em;
}
    
bibl extent {
  display: inline;
}
 
graphic{
    color: gray;
    background-color: inherit;
    content: "{" attr(url) "}";    
}
figure {
  display: block;
  margin-bottom: 1em;
}
foreign {
  display: inline;
  font-style: italic;
}
formula {
  display: inline;
  font-style: italic;
}
@media oxygen AND (platform:"eclipse") {
  formula {
    font-style: normal;
  }
}
front {
  display: block;
  margin-bottom: 1em;
  padding-top: 0.5em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
}
funder {
  display: block;
  margin-bottom: 0.5em;
}
gap {
  display: none;
}
    
gap:after {
  content: "[...]";
  font-style: italic;
}
@media oxygen AND (platform:"eclipse") {
  gap:after {
    font-style: normal;
  }
}
gi,tag {
  display: inline;
  font-family: sans-serif;
  color: blue;
  background-color: inherit;
}
    
tag:before,gi:before {
  content: "<";
}
    
tag:after,gi:after {
  content: ">";
}
    
gloss {
  display: inline;
}
group {
  display: block;
  margin-bottom: 1em;
}
body > div > head {
  display: block;
  font-size: larger;
  padding-top: 14px;
  padding-left: 10px;
  padding-bottom: 10px;
  color: inherit;
  background-color: #BBBBBB;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 1em;
}
body > div > div > head {
  display: block;
  padding-top: 14px;
  padding-bottom: 10px;
  padding-left: 10px;
  color: inherit;
  background-color: #BBBBBB;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 1em;
}
body > div > div > div > head {
  display: block;
  padding-top: 14px;
  padding-bottom: 10px;
  padding-left: 10px;
  color: inherit;
  background-color: #BBBBBB;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 1em;
}
div1 > head:before {
  content: counter(div1) ". ";
  color: black;
  background-color: inherit;
}
div2 > head:before {
  content: counter(div1) "." counter(div2) ". ";
  color: black;
  background-color: inherit;
}
div3 > head:before {
  content: counter(div1) "." counter(div2) "." counter(div3) ". ";
  color: black;
  background-color: inherit;
}
body > div > head:before {
  content: counter(div1) ". ";
  color: black;
  background-color: inherit;
}
body > div > div > head:before {
  content: counter(div1) "." counter(div2) ". ";
  color: black;
  background-color: inherit;
}
body > div > div > div > head:before {
  content: counter(div1) "." counter(div2) "." counter(div3) ". ";
  color: black;
  background-color: inherit;
}
hi {
  display: inline;
  background-color:yellow;
  color: black;
}

hi[rend] {
  background-color: inherit;
  color: inherit;
}
    
hi[rend="bold"] {
  display: inline;
  font-weight: bold;
}
hi[rend="italic"] {
  display: inline;
  font-style: italic;
}
hi[rend="underline"] {
  display: inline;
  text-decoration:underline;
}
hi[rend="it"] {
  display: inline;
  font-style: italic;
}
hi[rend="sc"] {
  display: inline;
  font-variant: small-caps;
}
hi[rend="sup"] {
  display: inline;
  vertical-align: super;
  font-size: smaller;
}
hi[rend="sub"] {
  display: inline;
  vertical-align: sub;
  font-size: smaller;
}
hi[rend="ul"] {
  display: inline;
  text-decoration: underline;
}
hi[rendition="#red"] {
    color: red;
    background-color: transparent;
}
ident {
  display: inline;
  font-family: monospace;
}
idno {
  display: block;
  margin-bottom: 1em;
}
    
bibl idno {
  display: inline;
}
        
imprint {
  display: inline;
}
index {
  display: none;
}
interp {
  display: none;
}
interpGrp {
  display: none;
}
list[type = "gloss"] item {
  display: block;
  margin-left: 1em;
}
list item {
  display: list-item;
  margin-left: 12pt;
}
    
    
item {
  display: list-item;
  margin-left: 12pt;
}
    
item[n]:before {
  content: attr(n) ". " ;
  list-style: none;
} /* should there be space after the content?
     And should default marker be suppressed
     when there is an @n attribute? --DRS */
    
change item {
  display: block;
  margin-bottom: 0.5em;
  margin-left: 1em;
  margin-top: 0.5em;
}
keywords {
  display: block;
  margin-bottom: 0.5em;
}
kw {
  display: inline;
  font-style: italic;
}
l {
  display: block;
  white-space: nowrap;
}
label {
  display: inline;
  font-weight: bold;
}
Label {
	display: inline;
	font-weight : bold;
	color : #2F4F4F;
           background-color: inherit;
}
    
argument > label, body > label, div > label, div0 > label, div1 > label, div2 > label, div3 > label, div4 > label, div5 > label, div6 > label, div7 > label, epigraph > label {
  display: block;
  font-weight: bold;
}
langUsage {
  display: block;
  margin-bottom: 1em;
}
lb {
  display: block;
}
lg {
  display: block;
  margin-bottom: 0.5em;
}
list {
  display: block;
  list-style-type: disc;
  list-style-position: outside;
  margin-bottom: 1em;
  margin-left: 2em;
  margin-top: 1em;
}
    
list[rend="runon"] {
  display: inline;
}
    
list[type="bulleted"] {
  list-style-type: disc;
  list-style-position: outside;
}
list[type="unordered"] {
  list-style-type: disc;
  list-style-position: outside;
}
list[type="ordered"] {
  list-style-type: decimal;
  list-style-position: outside;
}
    
list[type="numbered"] {
  list-style-type: decimal;
  list-style-position: outside;
}
list[type="none"] {
  list-style-type: none;
}
    
listBibl {
  display: block;
  margin-bottom: 0.5em;
}
mentioned {
  display: inline;
  font-style: italic;
}
milestone {
  display: none;
}
name {
  display: inline;
}
note {
  display: block;
  font-size: smaller;
}
    
note[n]:before {
  content: attr(n);
  vertical-align: super;
}
    
note[place="left"] {
  float: left;
}
    
note[place="right"] {
  float: right;
}
    
note[place="inline"], note[place="unspecified"] {
  display: inline;
}
notesStmt {
  display: block;
  margin-bottom: 1em;
}
num {
  display: inline;
}
opener {
  display: block;
  margin-bottom: 0.5em;
}
orig {
  display: inline;
}
p {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;  
  font-size: 0.9em;
}

pb {
  display: none;
}
    
pb:after {
  content: attr(n);
  font-weight: bold;
  margin-bottom: 1em;
  margin-top: 1em;
  text-align: center;
}
    
principal {
  display: block;
  margin-bottom: 0.5em;
}
ptr {
    color: navy;
    text-decoration: underline;
    background-color: inherit;
}
ptr:before{
    background-color: inherit;
    color: red;
    content:"[" attr(target) "]";
}

publicationStmt {
  display: block;
  margin-bottom: 1em;
}
publisher {
  display: inline;
}
    
imprint > publisher, publicationStmt > publisher {
  display: block;
  margin-bottom: 0.5em;
}
pubPlace {
  display: inline;
}
    
imprint > pubPlace, publicationStmt > pubPlace {
  display: block;
  margin-bottom: 0.5em;
}
q {
  display: inline;
  quotes: '"' '"' "'" "'";
  margin-top: 0em;
  margin-left: 0em;
  margin-right: 0em;
  margin-bottom: 0em;
}
    
q[rend="display"], argument > q, body > q, cit > q, div > q, div0 > q, div1 > q, div2 > q, div3 > q, div4 > q, div5 > q, div6 > q, div7 > q, epigraph > q {
  display: block;
  margin-bottom: 0.5em;
  margin-left: 3em;
  margin-right: 3em;
  quotes: none;
}
    
q:before {
  content: open-quote;
}
    
q:after {
  content: close-quote;
}
    
ref {
  display: inline;
  color: blue;
  background-color: inherit;
}
ref:before{
    color: gray;
    background-color: inherit;
    text-decoration: underline;
    content:'{' attr(target) '}';
}

reg {
  display: inline;
  font-style: italic;
}
@media oxygen AND (platform:"eclipse") {
  reg {
    font-style: normal;
  }
}
rendition {
  display: block;
  margin-bottom: 0.5em;
}
resp {
  display: inline;
}
respStmt {
  display: block;
}
    
bibl respStmt {
  display: inline;
}
    
rdg:before {
  background-color: inherit;
  content: "[" attr(wit) "] ";
  color: red;
  }
row {
  display: table-row;
}
row[role='label'] {
   color: inherit;
   background-color: #BBBBBB;
}

rs {
  display: inline;
}
s {
  display: inline;
}
salute {
  display: block;
  margin-bottom: 0.5em;
}
samplingDecl {
  display: block;
  margin-bottom: 1em;
}
seg {
  display: inline;
}
seriesStmt {
  display: block;
  margin-bottom: 1em;
}
sic {
  display: inline;
  color: red;
  background-color: inherit;
}
    
sic:after {
  content: " [sic]";
}
signed {
  display: block;
  text-align: right;
  font-style: italic;
  font-size: 0.8em;
}
soCalled {
  display: inline;
  font-style: italic;
  quotes: "'" "'";
}
@media oxygen AND (platform:"eclipse") {
  soCalled {
    font-style: normal;
  }
}
    
soCalled:before {
  content: open-quote;
}
    
soCalled:after {
  content: close-quote;
}
    
sp {
  display: block;
  margin-bottom: 0.5em;
  margin-left: 2em;
}
speaker {
  display: inline;
  font-weight: bold;
}
sponsor {
  display: block;
  margin-bottom: 0.5em;
}
stage {
  display: inline;
  font-style: italic;
}
@media oxygen AND (platform:"eclipse") {
  stage {
    font-style: normal;
  }
}
table {
  display: table;
  margin: 1em;  
}

table head{
    display:table-caption;
    font-style: italic;
    margin-bottom: 0.5em;
    color:#4d4d4d;
}
@media oxygen AND (platform:"eclipse") {
  table > head{
    font-style: normal;
  }
}

tagUsage {
  display: block;
  margin-bottom: 0.5em;
}
taxonomy {
  display: block;
  margin-bottom: 0.5em;
}
term {
  font-family: sans-serif;
  color: blue;
  background-color: inherit;
  display: inline;
}
textClass {
  display: block;
  margin-bottom: 0.5em;
}
time {
  display: inline;
}
title {
  display: inline;
}
    
seriesStmt > title, titleStmt > title {
}
titlePage {
  display: block;
  border: thin black solid;
  margin-bottom: 2em;
  text-align: center;
  padding-top: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
}
titlePart {
  display: block;
}
titleStmt {
  font-size: large;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
}
trailer {
  display: block;
  margin-bottom: 1em;
}
unclear {
  display: inline;
  color: silver;
  background-color: inherit;
  font-style: italic;
}
/* header-related material */
teiHeader {
  display: none;
  color: #2f2f2f;
  background-color: #e2f5ff;
  border: 1px solid #cccccc;
  margin-bottom: 2em;
  padding-top: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
  font-size: 0.9em;
}
titleStmt > author {
  display: block;
  margin-bottom: 1em;
}
authority {
  display: block;
  margin-bottom: 0.5em;
}
availability {
  display: block;
  margin-bottom: 0.5em;
}
fileDesc {
  display: block;
  margin-bottom: 1em;
}
sourceDesc {
  display: block;
  border: thin silver solid;
  margin-bottom: 1em;
  padding-top: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
}
revisionDesc {
  display: block;
  margin-bottom: 1em;
}
catDesc {
  display: block;
  margin-bottom: 0.5em;
}
encodingDesc {
  display: block;
  margin-bottom: 1em;
}
profileDesc {
  display: block;
  margin-bottom: 1em;
}
projectDesc {
  display: block;
  margin-bottom: 1em;
}
        
docDate {
  display: block;
  margin-bottom: 0.5em;
}
    
docImprint docDate {
  display: inline;
}
    
docEdition {
  display: block;
  margin-bottom: 0.5em;
}
docImprint {
  display: block;
  margin-bottom: 0.5em;
}
docTitle {
  display: block;
  font-weight: bold;
  margin-bottom: 0.5em;
}

/* OUCS additions */
Button {
	  font-family: monospace;
	  color: red;
	  font-weight: bold;
	  background-color: rgb(75%,75%,75%)
	  }
Value {
	  font-family: monospace;
	  color: rgb(255, 102, 0);
	  background-color: inherit;
	  }
Code {
	  font-family: monospace;
	  color: red;
	  background-color: inherit;
	  }
Field {
	   font-family: monospace;
	   color: red;
	   background-color: inherit;
	   }
Filespec {
	      font-family: monospace;
	      color: red;
	      background-color: inherit;
	      }
Input {
	   font-family: monospace;
	   color: green;
	   background-color: inherit;
	   }
Key {
	 font-family: monospace;
         text-decoration: underline;
	 color: green;
	 background-color: inherit;
	 }
Link {
	  font-family: monospace;
	  color: green;
	  background-color: inherit;
	  text-decoration: underline;
	  }
Menu {
	  font-family: monospace;
	  color: red;
	  background-color: inherit;
	  }
Output {
	    font-family: monospace;
	    color: red;
	    background-color: inherit;
	    }
Icon {
	color: inherit;
	background-color : #B0E0E6;
	font-weight : bold;
}
Screen {
  font-family: monospace;
  padding-top: 3mm;
  padding-left: 4pt;
  padding-bottom: 2pt;
  display: block;
  margin-top: 12pt;
  margin-bottom: 12pt;
  white-space: pre;
  color: inherit;
  background-color: #FFCC99;
   }
